Bug 20914 - pam conflicts libpam2-devel
: pam conflicts libpam2-devel
Status: NEW
: Sisyphus
(All bugs in Sisyphus/libpam2-devel)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-07-30 11:24 by
Modified: 2009-07-30 11:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-07-30 11:24:32
Preparing...                
########################################################################################
[100%]
file /usr/share/man/man5/pam.conf.5.gz from install of
libpam2-devel-20050616-alt3 conflicts with file from package pam-1.1.0-alt2
E: Error while running transaction